
Redmine - Defect #30872

Copyright is outdated

2019-02-23 15:57 - Haruyuki Iida

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.4.10   

Resolution: Fixed Affected version:  

Description

Copyright in footer is still year 2018.

It should be updated to 2019.

Associated revisions

Revision 17952 - 2019-03-15 08:35 - Jean-Philippe Lang

Update footer copyright to 2019 (#30872).

Revision 17953 - 2019-03-15 08:37 - Jean-Philippe Lang

Merged r17952 to 4.0-stable (#30872).

Revision 17954 - 2019-03-15 08:38 - Jean-Philippe Lang

Merged r17952 to 3.4-stable (#30872).

History

#1 - 2019-02-23 16:33 - Anonymous

I think it would actually be the best to set current year in the footer of Redmine with JS like <script> document.write((new

Date()).getFullYear())</script>

So it wouldn't bother developers to update the year on each release, IMHO it's always a -1 minor unnecessary task when done automatically.

These days to have system time set correctly is a requirement anyway, or else nothing will work properly.

#2 - 2019-02-24 00:56 - Go MAEDA

- Target version set to 3.4.10

#3 - 2019-03-15 08:38 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Updated to 2019.
